Subject: Bamboo in Ann Arbor

From: [email-masked] (Scott shy)
Date: Fri, 03 Mar 95 15:15:12 EST

Well, I've never grown bamboo but from what I hear it's VERY invasive,
so make sure that you want it FOR GOOD before you plant it. Also, if
you plan to grow it on a lot line, be sure to ask your neighbors if they
mind first, because it will spread to their yard and you can have a heck
of a time killing it off once it's established. clay, it's a
> southern
>facing hillside.
>
>If you've ever gotten bamboo to grow, Email me please.
>
>Thanks...

Gateway Online ... 38 Line Multi-user Interactive Information System
Taylor, Michigan - (313)291-5571 2400 baud (313)291-5571 9600 baud
Sysops: Bill Mullen - Jeff Breitner